.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-654091f6-436d-5210-c9fa-796a4b40bd7e {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-654091f6-436d-5210-c9fa-796a4b40bd7e) !important;
}
.lfr-layout-structure-item-3264ce7b-44b5-fc20-e57e-8811f2ed5ccf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8975b1ec-eed6-33e2-8d61-794b39a1bcbc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bcb712b4-d799-5783-8bcf-5515bce76e91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcb712b4-d799-5783-8bcf-5515bce76e91) !important;
}
.lfr-layout-structure-item-5af99e49-7f20-e979-af76-20873b170412 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5af99e49-7f20-e979-af76-20873b170412) !important;
}
.lfr-layout-structure-item-e98e0770-6827-b20c-5efe-11afd130a38c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1b6a936-5e7e-3518-06ac-e33a5e96bce6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1b6a936-5e7e-3518-06ac-e33a5e96bce6) !important;
}
